
img.redimension {
  position: relative;
    top: 10px; /* ajustar los valores para mover la imagen */
    left: -150px;
    width: 260px; 
}
img.redimension {
  max-width:200%;
  max-height:200%;
}

.header__nav__link:hover {
  color: var(--color-8);
}


img.logo{
  height:50px !important;
  margin-top: 20px;
  margin-bottom: 20px;
}